post
https://desslyhub.com/api/v1/service/steamgift/sendgames
Buying the game
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
For a successful top-up, you must specify in the body of the request
| Parameter | Required | Description |
|---|---|---|
| invite_url | yes | Link for quickly adding a Steam user as a friend |
| package_id | yes | id of a specific game edition, obtained in Get Game By App ID for a specific game edition |
| region | yes | The recipient's region to which the game should be sent |
| reference | no | your ID , if necessary |
If you follow the above rules, you will receive a response like this:
{
"transaction_id":"uuid",
"status": "pending",
"error_code": 0
}{
"status": "success",
"error_code": -1
}{
"status": "pending",
"error_code": 0
}"status" - transaction status. You can read more about statuses Statuses
“error_code” - error code; for a list of error codes, please refer to the page Error Codes
If you receive a message such as:
{
"error_code": -1
}Review the list of errors Error Codes
200